/* josefin-sans-regular - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/josefin-sans-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

body{
  width:100%;margin:0;padding:0px 0px 0px;
  font-family:"Josefin Sans";font-size:28px;line-height:1.5em;
  background-color:#fbf8fe;color:#002d67;
  background:url(../img/after-week-club_bkg.jpg) 50% 0 no-repeat fixed;background-size:cover;  
  text-shadow: -1px -1px 1px rgba(255, 255, 255, 1);
}

a{
  color:#002d67;
  text-shadow: -1px -1px 1px rgba(255, 255, 255, 1);
}
a:hover{
  color:#2266cc;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}

p{height:auto;text-align:justify;}
h1{font-weight:400;font-size:48px;text-align:center;margin:32px 0 32px 0;padding:0}
h2{font-weight:600;font-size:32px;text-align:center;margin:16px 0 16px 0;padding:0}
h3{font-weight:800;font-size:40px;text-align:left;margin:16px 0 16px 0;padding:0}
h4{font-weight:800;font-size:32px;text-align:left;margin:16px 0 0 0 ;padding:0}

.small{
  font-size:20px;
  line-height:1.2em;
  }

#page-container {
  position: relative;
  min-height: 100vh;
  padding-bottom:140px;
}
.center{margin:0 auto;text-align:center }
.blocksatz{margin:0 auto;text-align:justify }
.content{margin:0 auto;width:96%;max-width:960px;}

.fbbutton {
  background: #004799;
  padding: 15px 40px 10px 40px;
  margin: 20px;
  color: #fff;
  border: 2px solid #006be5;
  border-radius: 50px/50px;
  text-decoration: none;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.9);
  cursor: pointer;
  transition: all 0.2s ease-out;
  box-shadow: -20px 16px 16px rgba(0, 0, 0, 0.6);
}

.fbbutton:hover {
  color: #fff;
  background: #006be5;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}

.home {
  display: float;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: -40px;
  width: 100px;
  max-width: 100px;
  
}

.center_logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  max-width: 920px;
}

.center_info_pic {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

.center_image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 960px;
  box-shadow: -20px 16px 16px rgba(0, 0, 0, 0.6);
  border: solid 1px #dec185;
}

.qr {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 144pt;
  box-shadow: -20px 16px 16px rgba(0, 0, 0, 0.6);
  border: solid 1px #dec185;
  transition: all 0.2s ease;
}

.qr:hover {
  color: #fff;
  background: #006be5;
    transform: scale(1.05);
}

.insta {
  background: rgba(255, 255, 255, 0.6);
  width: 150px;
  border: 5px solid #fff;
  border-radius: 50px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.2s ease-out;
  box-shadow: -20px 16px 16px rgba(0, 0, 0, 0.6);
}

.insta:hover {
  background: rgba(255, 255, 255, 0.9);
}

.event_image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 720px;
  box-shadow: -20px 16px 16px rgba(0, 0, 0, 0.6);
  border: solid 1px #cc3399;
}

.bkg_cover {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  min-width: 1920px;
}

#footer{
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  color:#fefefe;
  padding:5px 20px;
  text-align:right;
  font-size:18px;
}

#footer a {color:#fefefe; text-shadow: -1px -1px 1px rgba(255, 255, 255, 0); text-decoration:none;}
#footer a:hover {color:#ccccfe; text-shadow: -1px -1px 1px rgba(255, 255, 255, 0); text-decoration:none;}
